p5.34-moosex-lazyrequire (perl/p5-moosex-lazyrequire) Updated: 2 years, 1 month ago Add to my watchlist

MooseX::LazyRequire - Required attributes which fail only when trying to use them
Version: 0.110.0 License: (Artistic-1 or GPL) GitHub
Port Health:

Loading Port Health

Installations (30 days)

1

Requested Installations (30 days)

0